/* $Id: CancelSearchActionListener.java 512 2012-06-22 02:50:48Z ohura $ */
package smart_gs.swingui.toolbar.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.swingui.WorkspaceWindow;

public class CancelSearchActionListener implements ActionListener {
	public CancelSearchActionListener(){
		
	}

	public void actionPerformed(ActionEvent arg0) {
		WorkspaceWindow.getInstance().getGSEditorToolBar().getEditorTextPane().highlightOff();
	}
}
